clear
rm -f index.html
ls -l
echo ""
echo "the file countries.json is an api result from calling https://restcountries.com/"
echo ""
---PAUSE---
echo ""
echo "run cat countries.json and fx countries.json manually -\> press ctrl-c"
echo ""
---PAUSE---
clear
ls -l
echo ""
echo "create a table view from a json file"
---PAUSE---
micro to_tableview.sql
sqlite3 < to_tableview.sql | less
clear
ls -l
echo ""
echo "create an index.html file from a json file"
---PAUSE---
micro to_html.sql
echo "sqlite3 \< to_html.sql"
sqlite3 < to_html.sql
ls -l
---PAUSE---
live-server
